This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 633769 - ovirt web admin: indicate which disks are raw and which are qcow2 under Storage Domain -> VMs tab
ovirt web admin: indicate which disks are raw and which are qcow2 under Stora...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
All Windows
low Severity medium
: ---
: 3.3.4
Assigned To: Einav Cohen
storage
: EasyFix, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-14 07:31 EDT by Yaniv Kaul
Modified: 2016-01-28 16:49 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 14:10:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2010-09-14 07:31:08 EDT
Description of problem:
[Talked to Einav about it already - issue can be seen in master setup]
I'd be happy to see which disks are raw and which are qcow2 when I look Storage domains -> VMs tab (and templates as well, I guess). The reason is that for raw I don't need to worry - I know they won't expand - but qcow might/will - so I might want to handle them. Right now, I cannot differentiate easily between them. 


[Probably need backend support for this]

Version-Release number of selected component (if applicable):
ic8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-12-10 14:10:37 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.